Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 17:28:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c khen cervantes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khen cervantes Bot:  Hi Khen Cervantes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506009898 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564763003            09:14 PM, 03rd Oct                   Sohaib                   Hi Khen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:15 PM, 03rd Oct                     khen cervantes                    Hi Sohaib           09:15 PM, 03rd Oct                     khen cervantes                    Here’s my order # 9506009898           09:16 PM, 03rd Oct                     khen cervantes                    It’s collection from the nearest branch store           09:16 PM, 03rd Oct                     khen cervantes                    Is it possible that my wife will collect it?           09:17 PM, 03rd Oct                   Sohaib                   We see that you have placed your order on Oct 3, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.            09:18 PM, 03rd Oct                     khen cervantes                    On my behalf.           09:18 PM, 03rd Oct                     khen cervantes                    I received a SMS today that it is ready for collection           09:18 PM, 03rd Oct                     khen cervantes                             09:19 PM, 03rd Oct                     khen cervantes                    Attaching a SR..           09:19 PM, 03rd Oct                   Sohaib                   Kindly note that you would be able to do that just don't forgot to provide with Personal ID for the receiver while the collection process           09:19 PM, 03rd Oct                   Sohaib                   Your order ID 9506009898 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           09:20 PM, 03rd Oct                     khen cervantes                    So yes , my wife can collect it along with her ID?           09:20 PM, 03rd Oct                   Sohaib                   Yes           09:21 PM, 03rd Oct                     khen cervantes                    Thanks Sohaib.           09:22 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           09:22 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180826